.header {
    padding-top: 24px;
    padding-bottom: 24px;

    &__burger-menu-btn {
        display: block;
        width: 44px;
        height: 37px;
        z-index: 1;
    }

    &__container {
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: end;
    }

    &__nav-menu {
        @include menu-mobile;
        position: absolute;
        z-index: 1;
        top: 100%;
        right: 2.75%;
        width: 180px;
        background: #F5F5F5;
        
        &-item:hover {
            background: #E5E5E5;
            & a {
                color: #57A4A4;
            }    
        }
        
        &-link {
            display: block;
            height: 100%;
            padding: 4px 14px 4px 14px;
            color: #4E4E4E;
            font-family: Roboto;
            font-size: 11px;
            font-style: normal;
            font-weight: 400;
            line-height: 22px;
            /* 200% */
            letter-spacing: 1.1px;
            text-transform: uppercase;
        }

    }

}

@media screen and (min-width: 769px) {
    .header {
        margin-bottom: 28px;

        &__burger-menu-btn {
            display: none;
        }

        &__container {
            @include flex-center-row;
            position: static;
            padding-top: 40px;
        }

        &__nav-menu {
            @include flex-between-center-row;
            width: 77%;
            position: static;
            flex-wrap: nowrap;
            background: none;
            
            &-item {
                background: none;

                &:hover {
                    background: none;
                }
            }

            &-link {
                display: inline-block;
                height: 100%;
                padding: 0px;

                &:hover {
                    color: #57A4A4;
                }

            }
        }

    }
}

@media screen and (min-width: 1201px) {
    .header {
        margin-bottom: 28px;

        &__burger-menu-btn {
            display: none;
        }

        &__container {
            @include flex-center-row;
            position: static;
            padding-top: 40px;
        }

        
        &__nav-menu {
            @include flex-between-center-row;
            position: static;
            width: 77%;
            flex-wrap: nowrap;
            background: none;
            
            &-item {
                background: none;

                &:hover {
                    background: none;
                }
            }

            &-link {
                display: inline-block;
                height: 100%;
                padding: 0px;

                &:hover {
                    color: #57A4A4;
                }

            }
        }

    }
}